version: 2.2.2107
files:
  - url: Lastrium Game Center Setup 2.2.2107.exe
    sha512: 4BARtzdcOsESm/IB0QS4H7lLDTHFjmjclNJxWMgvvMXQ8XUHw+ZuRJJEHtas4hFi7tSUYzjL13n3a6yTzmsntA==
    size: 143924843
path: Lastrium Game Center Setup 2.2.2107.exe
sha512: 4BARtzdcOsESm/IB0QS4H7lLDTHFjmjclNJxWMgvvMXQ8XUHw+ZuRJJEHtas4hFi7tSUYzjL13n3a6yTzmsntA==
releaseDate: '2026-02-25T15:31:57.340Z'
